html {
}

.video embed, .video object, .video iframe {
}

img {
  max-width: 100%;
  height: auto;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (max-width: 767px) {
  header { margin-top: 0px; height: 150px; }
  header #logo { top: 20px; }
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
}

@media only screen and (max-width: 479px) {
  header { height: 170px; }
  header #logo { top: 20px; }
  header #search { bottom: 15px; width: 230px; top: auto; left: 5px; }
  header #search input { width: 194px; }
  .menu { display: none; }
  .minimenu { display: block; }
  #main-content .comment input, #main-content .comment textarea { width: 90%; }
  .fielddata {float:left;};
}


